Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepAP203_CcDesignSecurityClassification.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepAP203_CcDesignSecurityClassification.hxx>`
`#include <Handle_StepAP203_HArray1OfClassifiedItem.hxx>`
`#include <StepBasic_SecurityClassificationAssignment.hxx>`
`#include <Handle_StepBasic_SecurityClassification.hxx>`